<?php
//-----------------------------------------------------------------------//
// 文字列リテラル
//-----------------------------------------------------------------------//
define('VAL_STR_USER_NAME', 'User ID');
define('VAL_STR_PASSWORD', 'Password');
define('VAL_STR_PASSCODE', 'Passcode');
define('VAL_STR_CONFIRM_PASSCODE', 'Confirm Passcode');
define('VAL_STR_EXPIRATION_DATE', 'Expiration Date');
define('VAL_STR_DEV_CREDENTIALS', 'Dev Credentials');
define('VAL_STR_DEV_KEY', 'Dev Key');
define('VAL_STR_DEPOSIT_METHOD', 'Deposit Methods');
define('VAL_STR_JA', 'ja');
define('VAL_STR_UPLOAD_FILE', 'File upload');
define('VAL_STR_USER_ACCOUNT', 'Account Number');
define('VAL_STR_USER_ACCOUNT_NAME', 'Account Name');
define('VAL_STR_AMOUNT', 'Amount');
define('VAL_STR_ACCOUNT_NAME', 'Account holder&rsquo;s Name');
define('VAL_STR_RECEIPT_COUNTRY', 'Beneficiary&rsquo;s country');
define('VAL_STR_RECEIPT_ADDRESS', 'Beneficiary&rsquo;s address');
define('VAL_STR_RECEIPT_ADDRESS_1', 'Beneficiary&rsquo;s address');
define('VAL_STR_RECEIPT_MESSAGE', 'Remark from beneficiary');
define('VAL_STR_RECEIPT_BANK_NAME', 'Beneficiary bank Name');
define('VAL_STR_RECEIPT_BRANCH_CODE', 'Beneficiary bank Branch Code');
define('VAL_STR_RECEIPT_BRANCH_NAME', 'Beneficiary bank&rsquo;s Branches');
define('VAL_STR_RECEIPT_BANK_SWIFT_CODE', 'Beneficiary bank&rsquo;s SWIFT code');
define('VAL_STR_RECEIPT_BANK_CODE', 'Bank Code');
define('VAL_STR_RECEIPT_BANK_COUNTRY', 'Beneficiary bank&rsquo;s country');
define('VAL_STR_RECEIPT_BANK_ADDRESS', 'Beneficiary bank&rsquo;s address');
define('VAL_STR_RECEIPT_BANK_ADDRESS_1', 'Beneficiary bank&rsquo;s address');
define('VAL_STR_RECEIPT_BANK_ACCOUNT_NUMBER', 'Beneficiary bank&rsquo;s account number');
define('VAL_STR_RECEIPT_BANK_ACCOUNT_NAME', 'Beneficiary bank&rsquo;s account name');
define('VAL_STR_INTERMEDIARY_BANK_NAME', 'Intermediary bank&rsquo;s Name');
define('VAL_STR_INTERMEDIARY_BANK_SWIFT_CODE', 'Intermediary bank&rsquo;s SWIFT code');
define('VAL_STR_INTERMEDIARY_BANK_COUNTRY', 'Intermediary bank&rsquo;s country');
define('VAL_STR_INTERMEDIARY_BANK_ADDRESS_1', 'Intermediary bank&rsquo;s address');
define('VAL_STR_INTERMEDIARY_BANK_MESSAGE', 'Remark from intermediary bank');
define('VAL_STR_PATTERN_NAME', 'Pattern Name');
define('VAL_STR_MONTHLY_PERSON_FIX_VALUE', 'Monthly Maintenance fee (Personal) (Fix value)');
define('VAL_STR_MONTHLY_PERSON_PERCENT_VALUE', 'Monthly Maintenance fee (Personal) (Percentage)');
define('VAL_STR_MONTHLY_PERSON_PERCENT_MAX', 'Monthly Maintenance fee (Personal) (Max value)');
define('VAL_STR_MONTHLY_CORP_FIX_VALUE', 'Monthly Maintenance fee (Corporation) (Fix value)');
define('VAL_STR_MONTHLY_CORP_PERCENT_VALUE', 'Monthly Maintenance fee (Corporation) (Percentage)');
define('VAL_STR_MONTHLY_CORP_PERCENT_MAX', 'Monthly Maintenance fee (Corporation) (Max value)');
define('VAL_STR_DEPOSIT_PERSON_FIX_VALUE', 'Deposit (Personal) (Fix value)');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_VALUE', 'Deposit (Personal) (Percentage)');
define('VAL_STR_DEPOSIT_PERSON_PERCENT_MAX', 'Deposit (Personal) (Max value)');
define('VAL_STR_DEPOSIT_CORP_FIX_VALUE', 'Deposit (Corporation) (Fix value)');
define('VAL_STR_DEPOSIT_CORP_PERCENT_VALUE', 'Deposit (Corporation) (Percentage)');
define('VAL_STR_DEPOSIT_CORP_PERCENT_MAX', 'Deposit (Corporation) (Max value)');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_FIX_VALUE', 'Withdraw（Success）（Personal）（Fix value）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_VALUE', 'Withdraw（Success）（Personal）（Percentage）');
define('VAL_STR_WITHDRAW_SUCCESS_PERSON_PERCENT_MAX', 'Withdraw（Success）（Personal）（Max value）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_FIX_VALUE', 'Withdraw（Success）（Corporation）（Fix value）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_VALUE', 'Withdraw（Success）（Corporation）（Percentage）');
define('VAL_STR_WITHDRAW_SUCCESS_CORP_PERCENT_MAX', 'Withdraw（Success）（Corporation）（Max value）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_FIX_VALUE', 'Withdraw（Fail）（Personal）（Fix value）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_VALUE', 'Withdraw（Fail）（Personal）（Percentage）');
define('VAL_STR_WITHDRAW_REFUND_PERSON_PERCENT_MAX', 'Withdraw（Fail）（Personal）（Max value）');
define('VAL_STR_WITHDRAW_REFUND_CORP_FIX_VALUE', 'Withdraw（Fail）（Corporation）（Fix value）');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_VALUE', 'Withdraw（Fail）（Corporation）（Percentage）');
define('VAL_STR_WITHDRAW_REFUND_CORP_PERCENT_MAX', 'Withdraw（Fail）（Corporation）（Max value）');
define('VAL_STR_TRANSFER_C_TO_B_FIX_VALUE', 'Transfer（Personal→Corporation）（Fix value）');
define('VAL_STR_TRANSFER_C_TO_B_PERCENT_VALUE', 'Transfer（Personal→Corporation）（Percentage）');
define('VAL_STR_C_TO_BSFER_C_TO_B_PERCENT_MAX', 'Transfer（Personal→Corporation）（Max value）');
define('VAL_STR_TRANSFER_C_TO_C_FIX_VALUE', 'Transfer（Personal→Personal）（Fix value）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_VALUE', 'Transfer（Personal→Personal）（Percentage）');
define('VAL_STR_TRANSFER_C_TO_C_PERCENT_MAX', 'Transfer（Personal→Personal）（Max value）');
define('VAL_STR_TRANSFER_B_TO_C_FIX_VALUE', 'Transfer（Corporation→Personal）（Fix value）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_VALUE', 'Transfer（Corporation→Personal）（Percentage）');
define('VAL_STR_TRANSFER_B_TO_C_PERCENT_MAX', 'Transfer（Corporation→Personal）（Max value）');
define('VAL_STR_TRANSFER_B_TO_B_FIX_VALUE', 'Transfer（Corporation→Corporation）（Fix value）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_VALUE', 'Transfer（Corporation→Corporation）（Percentage）');
define('VAL_STR_TRANSFER_B_TO_B_PERCENT_MAX', 'Transfer（Corporation→Corporation）（Max value）');
define('VAL_STR_DOMANT_PERSON_FIX_VALUE', 'Suspend（Personal）（Fix value）');
define('VAL_STR_DOMANT_PERSON_PERCENT_VALUE', 'Suspend（Personal）（Percentage）');
define('VAL_STR_DOMANT_PERSON_PERCENT_MAX', 'Suspend（Personal）（Max value）');
define('VAL_STR_DOMANT_CORP_FIX_VALUE', 'Suspend（Corporation）（Fix value）');
define('VAL_STR_DOMANT_CORP_PERCENT_VALUE', 'Suspend（Corporation）（Percentage）');
define('VAL_STR_DOMANT_CORP_PERCENT_MAX', 'Suspend（Corporation）（Max value）');
define('VAL_STR_DELETE_PERSON_FIX_VALUE', 'Delete（Personal）（Fix value）');
define('VAL_STR_DELETE_PERSON_PERCENT_VALUE', 'Delete（Personal）（Percentage）');
define('VAL_STR_DELETE_PERSON_PERCENT_MAX', 'Delete（Personal）（Max value）');
define('VAL_STR_DELETE_CORP_FIX_VALUE', 'Delete（Corporation）（Fix value）');
define('VAL_STR_DELETE_CORP_PERCENT_VALUE', 'Delete（Corporation）（Percentage）');
define('VAL_STR_DELETE_CORP_PERCENT_MAX', 'Delete（Corporation）（Max value）');
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_DEFINITE', 'Card Deposit(Personal)(Definite Amount)');
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_PERCENTAGE', 'Card Deposit(Personal)(Percentage)');
define('VAR_STR_CARD_DEPOSIT_INDIVIDUAL_MAXIMUM', 'Card Deposit(Personal)(Max value)');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_DEFINITE', 'Card Deposit(Corporate)（Definite Amount）');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_PERCENTAGE', 'Card Deposit(Corporate)（Percentage）');
define('VAR_STR_CARD_DEPOSIT_CORPORATE_MAXIMUM', 'Card Deposit(Corporate)（Max value）');
define('VAL_STR_TARGET_ALL', 'All Applicable');
define('VAL_STR_STATUS_PROC', 'Processing');
define('VAL_STR_STATUS_COMP', 'Complete');
define('VAL_STR_STATUS_REFUND', 'Rejected');
define('VAL_STR_LAST_NAME', 'Last Name');
define('VAL_STR_FIRST_NAME', 'First Name');
define('VAL_STR_CEO_LAST_NAME', 'Representative  Last Name');
define('VAL_STR_CEO_FIRST_NAME', 'Representative  First Name');
define('VAL_STR_STATE', 'State');
define('VAL_STR_CITY', 'City');
define('VAL_STR_PROVINCE', 'Province');
define('VAL_STR_ADDRESS', 'Address');
define('VAL_STR_ZIP_CODE', 'Post Code');
define('VAL_STR_TEL', 'Telephone Number');
define('VAL_STR_EMAIL', 'E-mail address');
define('VAL_STR_EMAIL_RE_ENTER', 'Re-enter E-mail Address');
define('VAL_STR_BIRTH', 'Date of birth');
define('VAL_STR_TRANSFER_TO_ACCOUNT', 'Beneficiary account');
define('VAL_STR_TRANSFER_FROM_ACCOUNT', 'Withdrawer account');
define('VAL_STR_MESSAGE', 'Message');
define('VAL_STR_DEBIT_ACCOUNT', 'Debit account');
define('VAL_STR_CURRENT_PASSWORD', 'Current password');
define('VAL_STR_NEW_PASSWORD', 'New password');
define('VAL_STR_NEW_PASSWORD_RE_ENTER', 'Re-enter new password');
define('VAL_STR_DATA', 'Data');
define('VAL_LOGIN_UNLOCK', 'Unlock');
define('VAL_LOGIN_LOCK', 'Restriction');
define('VAL_STR_CORP_NAME', 'Corporation Name');
define('VAL_STR_CORP_COUNTRY', 'Corporation Country');
define('VAL_STR_CEO_NAME', 'Corporation Representative Name');
define('VAL_STR_SITE_NAME', 'Site Name・Business Name');
define('VAL_STR_TARGET_COUNTRY', 'Targeted country');
define('VAL_STR_URL', 'URL');
define('VAL_STR_IP_ADDRESS_VALIDATION', 'IP Address Validation');
define('VAL_STR_DOMAIN_NAME_VALIDATION', 'Domain Name Validation');
define('VAL_STR_ENABLE_BALANCE_API', 'Enable Balance API');
define('VAL_STR_ALLOW_SERVER_TO_SERVER', 'Allow Server-to-Server');
define('VAL_STR_SITE_URL', 'Website URL');
define('VAL_STR_MANAGER_NAME', 'Name of personal in charge of account');
define('VAL_STR_MANAGER_EMAIL', 'E-mail address of personal in charge');
define('VAL_STR_MANAGER_TEL', 'Phone number of personal in charge');
define('VAL_STR_NAME_CORP', 'Name・Name of corporation');
define('VAL_STR_RESPONSIBLE_PARTY_NAME', 'Name of contact person');
define('VAL_STR_TITLE', 'Title');
define('VAL_STR_BODY', 'Contents');
define('VAL_STR_STATUS', 'Status');
define('VAL_STR_CONFIG_CODE', 'Confirmation code');
define('VAL_STR_INPUT_DATA', 'Input data');
define('VAL_STR_INQUIRY', 'Inquiry');
define('VAL_STR_ACCOUNT_TYPE', 'Account type');
define('VAL_STR_COUNTRY', 'Country');
define('VAL_STR_CARD_HOLDER_ID', 'Card holder ID');
define('VAL_STR_CARD_DIGIT', 'Last 4 digit');
define('VAL_STR_CURRENCY', 'Currency');
define('VAL_STR_SIGNATURE', 'Signature');
define('VAL_STR_P_NUM', 'Program code');
define('VAL_STR_ORDER_NUMBER', 'Bank order number');
define('VAL_STR_NOTE', 'Remarks');
define('VAL_STR_WITHDARAW', 'Withdraw');
define('VAL_STR_DEPOSIT', 'Deposit');
define('VAL_STR_FEE', 'Fee');
define('VAL_STR_WITHDRAW_CARD', 'Withdraw (Card)');
define('VAL_STR_WITHDRAW_REFUND', 'Withdraw (Refund)');
define('VAL_STR_CARD_DEPOSIT', 'Withdraw to card');
define('VAL_STR_EXCHANGE', 'Currency Exchange');
define('VAL_STR_TRANSFER', 'Internal Transfer');
define('VAL_STR_TRANSFER_TRASH', 'Internal Transfer (Dumped)');
define('VAL_STR_REQUEST', 'Money Request');
define('VAL_STR_PERSONAL', 'Individual');
define('VAL_STR_CORPORATE', 'Corporate');
define('VAL_STR_INVALID', 'Disable');
define('VAL_STR_TEMPORARY_REGIST', 'Temporary Registration');
define('VAL_STR_NORMAL', 'Standard');
define('VAL_STR_UNLIMITED', 'Executive');
define('VAL_STR_PAUSE', 'Suspended');
define('VAL_STR_CLOSE', 'Closed');
define('VAL_STR_UNAUTHENTICATED', 'Uncertified');
define('VAL_STR_AUTHENTICATED', 'Approved');
define('VAL_STR_DENIAL', 'Reject');
define('VAL_STR_PROCESSING', 'Primary Review');
define('VAL_STR_LACK_OF_DOCUMENTS', 'Final Review');
define('VAL_STR_IDENTITY', 'Personal Identification Document');
define('VAL_STR_ADDRESS_VERIFICATION', 'Address Confirmation Document');
define('VAL_STR_CORPORATE_REGISTRY', 'Certificate of Incorporation');
define('VAL_STR_CORPORATE_ARTICLES', 'Memorandum and Articles of Association');
define('VAL_STR_SURVIVING_PROOF', 'Register of Directors');
define('VAL_STR_SHAREHOLDERS', 'Register of Shareholders');
define('VAL_STR_OTHER_ADD', 'Additional documents');
define('VAL_STR_APPLY', 'Applying');
define('VAL_STR_REMITTANCE_ACCEPTED', 'Request Accepted');
define('VAL_STR_REMITTANCE_ALREADY', 'Remitted');
define('VAL_STR_DEFICIENCIES_CHECKING', 'Inadequacy checking');
define('VAL_STR_REFUND', 'Refund');
define('VAL_STR_CANCELLATION', 'Cancel Without Fee');
define('VAL_STR_CANCEL', 'Cancel With Fee');
define('VAL_STR_REQUESTER', 'Requester');
define('VAL_STR_PAYER', 'Payer');
define('VAL_STR_APPLIES_BOTH', 'Apply to both side');
define('VAL_STR_APPLY_TO_LEFT', 'Apply to left side');
define('VAL_STR_APPLY_TO_RIGHT', 'Apply to right side');
define('VAL_STR_NORMAL_WITHDRAW', 'Normal Withdrawal');
define('VAL_STR_OTHER', 'Other');
define('VAL_STR_DATETIME', 'Time');
define('VAL_STR_REQUEST_DESTINATION', 'Requested Receiver');
define('VAL_STR_APPLY_AMOUNT', 'Requested Amount');
define('VAL_STR_STATE_COMMON', 'Status');
define('VAL_STR_DETAIL', 'Details');
define('VAL_STR_REMOVE', 'Delete');
define('VAL_STR_WITHDRAWAL_CLIENT', 'Requester');
define('VAL_STR_HIDDEN', 'Hide');
define('VAL_STR_DOWNLOAD', 'Download');
define('VAL_STR_MAILADDRESS_RE_ENTER', 'Re-enter e-mail address');
define('VAL_STR_FULL_NAME', 'Full name');
define('VAL_STR_LOCAL_NAME', 'Name');
define('VAL_STR_MANDATORY', 'Mandatory');
define('VAL_STR_COPR_NAME', 'Corporate name');
define('VAL_STR_SUCCESS', 'Approved');
define('VAL_STR_FAIL', 'Declined');
define('VAL_STR_CLICK_HERE', 'Click Here.');
define('VAL_STR_NO_MATCHES_FOUND', 'No matches found.');
define('VAL_STR_FAIL_SETTLEMENT_FEE', 'Decline Fee');
define('VAL_STR_WITHDRAW_FEE', 'ATM Fee');
define('VAL_STR_MONTHLY_FEE', 'Money-out (Monthly Maintenance)');
define('VAL_STR_DOMANT_FEE', 'Inactive Account Maintenance Fee');
define('VAL_STR_SUCCESS_SETTLEMENT_FEE', 'Transaction Fee');
define('VAL_STR_CHARGE_CARD', 'Card Top-up');
define('VAL_STR_USE_CARD', 'POS');
define('VAL_STR_CARD', 'card');
define('VAL_STR_WITHDRAW_ATM', 'ATM withdrawal');
define('VAL_STR_ADJUSTMENT', 'Purchase Adjustment');
define('VAL_STR_DEBIT_CURRENCY', 'Debit Currency');
define('VAL_STR_INTERMEDIARY_BANK_USED', 'Via Intermediary Bank');
define('VAL_STR_INTERMEDIARY_BANK_NOT_USED', 'Without Intermediary Bank');
define('VAL_STR_SIPPING_REGISTRY_ADDRESS', 'Registered Address');
define('VAL_STR_SIPPING_ANOTHER_ADDRESS', 'Other Delivery Address');
define('VAL_STR_NOT_PROGRESS', 'No application');
define('VAL_STR_PROGRESSING', 'Applying');
define('VAL_STR_PROGRESS_NOT_VERI', 'Please renew your KYC files.');
define('VAL_STR_PROGRESS', 'In Progress');
define('VAL_STR_CARD_LIMIT_SMALL', 'US$1,000 accmulated upper limit');
define('VAL_STR_CARD_LIMIT_MIDDLE', 'US$10,000 maximum balance');
define('VAL_STR_PROGRESS_SUCCESS_SMALL', VAL_STR_CARD_LIMIT_SMALL);
define('VAL_STR_PROGRESS_SUCCESS_MIDDLE', VAL_STR_CARD_LIMIT_MIDDLE);
define('VAL_STR_CARD_LIMIT_WORD', 'To raise your account limits, please upload your KYC files.');
define('VAL_STR_CARD_POSSIBLE_RECHARGE', 'Rechargeable');
define('VAL_STR_CARD_NUMBER', 'Card Number');
define('VAL_STR_UNIT_MAI', 'pc');
define('VAL_STR_DEPOSIT_BANK', 'BankTransfer');
define('VAL_STR_DEPOSIT_VISA', 'VISA');
define('VAL_STR_DEPOSIT_MASTERCARD', 'MASTERCARD');
define('VAL_STR_DEPOSIT_INSTANTBANKTRANSFER', 'InstantBankTransfer');
define('VAL_DEPOSIT_AMOUNT', 'Deposit Amount');
define('VAL_WITHDRAWAL_AMOUNT', 'Withdrawal Amount');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_VISA', 'GPAYSAFERESELLER');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_MASTER', 'PAYBYGIFTCARD');
define('VAL_GPS_DEPOSIT_INVOICE_NAME_BANK', 'GlobalCollect');
define('VAL_STR_CUSTOMER', ' Customer');
define('VAL_WITHDRAW_SUCCESS_RETURN', 'once return success:');
define('VAL_WITHDRAW_FAILED_RETURN', 'once return failed:');

//deposit list
define('VAL_STR_VOUCHER_NAME','Visa via Voucher');
define('VAL_STR_VOUCHER_LOGO','img/visa.png');
define('VAL_STR_VOUCHER_FEE','5.5');
define('VAL_STR_VOUCHER_METHOD','CARDVOUCHER');

define('VAL_STR_CUP_NAME','China UnionPay');
define('VAL_STR_CUP_LOGO','img/CUP_2.png');
define('VAL_STR_CUP_FEE',CUP_FEE);
define('VAL_STR_CUP_TRANSACTIONFEE',CUP_SYMBOL.' '.CUP_TRANSACTION_FEE);
define('VAL_STR_CUP_METHOD',TYPE_CUP);

define('VAL_STR_VSMS_NAME','Mastercard Direct');
define('VAL_STR_VSMS_LOGO','img/Mastercard.png');
define('VAL_STR_VSMS_FEE','6');
define('VAL_STR_VSMS_TRANSACTIONFEE','transaction fee');
define('VAL_STR_VSMS_METHOD','CARDPAY');

define('VAL_STR_IBT_NAME','International Bank Transfer');
define('VAL_STR_IBT_LOGO','img/int_bank.png');
define('VAL_STR_IBT_METHOD','IBT');

define('VAL_STR_CPS_NAME','Cryptocurrency Solution');
// define('VAL_STR_CPS_LOGO','img/cryptocoin.png');
// define('VAL_STR_CPS_LOGO','img/bitcoin_3.png');
define('VAL_STR_CPS_LOGO','img/crypto-new.png');
define('VAL_STR_CPS_METHOD','CPS');
define('VAL_STR_CPS_FEE','2.80');

define('VAL_STR_JRF_NAME','Japan Remit Finance');
define('VAL_STR_JRF_LOGO','img/jrf.png');
define('VAL_STR_JRF_METHOD','JRF');

define('VAL_STR_FLAT3_NAME','Purchase a Voucher');
define('VAL_STR_FLAT3_LOGO','img/Voucher.png');
define('VAL_STR_FLAT3_METHOD','FLAT3');

define('VAL_STR_LBTC_NAME', 'China Local Bank Transfer');
define('VAL_STR_LBTC_METHOD','LBTC');
define('VAL_STR_LBTC_FEE','1.60');
define('VAL_STR_LBTC','Local Bank Transfer (China)');
define('VAL_ARR_SDPAY_DEPOSIT_REJECT_CODES', array("-1","-10","-11","-12","-13","-14","-15","-16"));

define('VAL_STR_SEPA_NAME', 'International Bank Transfer (SEPA)');
define('VAL_STR_SEPA_LOGO','img/int_bank.png');
define('VAL_STR_SEPA_METHOD','SEPA');

define('VAL_STR_BIT_NAME', 'Cryptocurrency Solution');
define('VAL_STR_BIT_LOGO','img/bitcoin_3.png');
define('VAL_STR_BIT_METHOD','BIT');
define('VAL_STR_BIT_FEE','3.50');
define('VAL_STR_CANNOT_TRANSFER_MONEY', '[Account No.]：You cannot transfer money to this account');

define('VAL_STR_LBTF3_NAME', 'Local Bank Transfer (Japan)');
define('VAL_STR_LBTF3_LOGO','img/local_bank.png');
define('VAL_STR_LBTF3_METHOD','LBTF3');

define('VAL_STR_JPV_NAME', 'Japan Remittance Voucher');
define('VAL_STR_JPV_LOGO','img/jpv-new.png');
define('VAL_STR_JPV_METHOD','JPV');

define('VAL_STR_CCDEPOSIT_NAME', 'Card Solution');
define('VAL_STR_CCDEPOSIT_LOGO', 'img/card-solution-new.png');
define('VAL_STR_CCDEPOSIT_METHOD', 'CCD');
/**
 * Validate Status -- anton
 */
define('VAR_KYC_VALIDATE_STATUS_1','Un-reviewed');
define('VAR_KYC_VALIDATE_STATUS_2','CHK-A');
define('VAR_KYC_VALIDATE_STATUS_3','CHK-B');
define('VAR_KYC_VALIDATE_STATUS_4','CHK-C');
define('VAR_KYC_VALIDATE_STATUS_5','CHK-D');
define('VAR_KYC_VALIDATE_STATUS_6','WCHK Request');
define('VAR_KYC_VALIDATE_STATUS_7','WCHKNG');
define('VAR_KYC_VALIDATE_STATUS_8','1st review NG');
define('VAR_KYC_VALIDATE_STATUS_9','Email of Deficiency Sent');
define('VAR_KYC_VALIDATE_STATUS_10','Pending');
define('VAR_KYC_VALIDATE_STATUS_11','WCHKOK');
define('VAR_KYC_VALIDATE_STATUS_12','Verified');
define('VAR_KYC_VALIDATE_STATUS_13','C-CHK-A');
define('VAR_KYC_VALIDATE_STATUS_14','C-CHK-B');
define('VAR_KYC_VALIDATE_STATUS_15','C-CHK-C');
define('VAR_KYC_VALIDATE_STATUS_16','C-CHK-D');
define('VAR_KYC_VALIDATE_STATUS_17','C-Submitted to CSP');
define('VAR_KYC_VALIDATE_STATUS_18','C-KYC　NG');
define('VAR_KYC_VALIDATE_STATUS_19','C-Email of Deficiency Sent');
define('VAR_KYC_VALIDATE_STATUS_20','C-Submitted to Vendor');
define('VAR_KYC_VALIDATE_STATUS_21','Issued');

define('VAR_KYC_STR_SAVE','保留');
define('VAR_KYC_DEFAULT_SELECT','承認済み/否認 / 保留');
define('VAR_KYC_VALIDATE_ERROR','KYC N/G');
define('VAR_KYC_VALIDATE_ADMIT','KYC Verified');
define('VAR_KYC_VALIDATE_COMPLETE','Account KYC Verified');
define('VAR_KYC_VALIDATE_CARD_PROCESSING','Card KYC Files under Verification');
define('VAR_KYC_VALIDATE_ACCEPT','Card has been issued');
define('VAR_KYC_VALIDATE_UNVALIDATE','Applying');
define('VAR_KYC_VALIDATE_CARD_ERROR','KYC Unqualified for Card Application');
define('VAR_KYC_VALIDATE_CARD_ADMIT','KYC Verified for Card Application');

//export headers corporate account
define('VAL_STR_HEADER_ID', 'Id');
define('VAL_STR_HEADER_TRANSACTION_TYPE','Transaction Type');
define('VAL_STR_HEADER_ACCOUNT_NAME','Account Name');
define('VAL_STR_HEADER_MONEY_IN','Money In');
define('VAL_STR_HEADER_MONEY_OUT','Money Out');
define('VAL_STR_HEADER_SUBMISSION_DATE','Submission Date');
define('VAL_STR_HEADER_OPERATION_DATE','Operation Date');
define('VAL_STR_HEADER_REF_NO','Ref.No');
define('VAL_STR_HEADER_BALANCE','Balance');

//withdrawal
define('VAL_INT_MINIMUM_WITHDRAW_AMOUNT', 85);

//admin
define('VAL_STR_BUTTON_BACK', 'Back');
define('VAL_STR_BUTTON_SUBMIT', 'Submit');
define('VAL_STR_BUTTON_UPDATE', 'Update');
define('VAL_STR_BUTTON_DELETE', 'Delete');
define('VAL_STR_ACCOUNT_HISTORY', ' Account History');
define('VAL_STR_DATE_REQUESTED', ' Date Requested');
define('VAL_STR_PROCESSING_DATE', ' Processing Date');
define('VAL_STR_TRANSACTION_NUMBER', ' Transaction Number');
define('VAL_STR_CURRENT_STATUS', ' Current Status');
define('VAL_STR_SEARCH_RESULT', ' Search Result ');
define('VAL_STR_DISPLAY', ' Display ');
define('VAL_STR_PREVIOUS_PAGE', ' Previous Page ');
define('VAL_STR_NEXT_PAGE', ' Next Page ');
define('VAL_STR_USER_WL', 'IWL Headquarters');
define('VAL_STR_CARD_MESSAGE', 'No card data found. ');
define('VAL_STR_USER_NO_LINK', 'There are no users linked to this account');
define('VAL_STR_USER_LOCK_TIME', ' remaining(');
define('VAL_STR_USER_LINK_LABEL', 'Retransmission of Email Authentication Code');
define('VAL_STR_USER_LINK_VALUE', 'Re-Send Authentication Code');
define('VAL_STR_CORP_REGISTRATION_NUMBER', 'Registration Number');
define('VAL_STR_CORP_TYPE_OF_USAGE', 'Type of Usage');
define('VAL_STR_CORP_AGREEMENT_STATUS', 'Agreement Status');
define('VAL_STR_CORP_REGISTRATION_DATE', 'Registration Date');
define('VAL_STR_CORP_REP_NAME', 'Representative Name');
define('VAL_STR_CORP_INIT_CONTACT_NAME', 'Initial Contact Name');
define('VAL_STR_CORP_INIT_EMAIL_ADD', 'Initial Email Address');
define('VAL_STR_CORP_SKYPE_ACC', 'Skype Account');
define('VAL_STR_CORP_SITE_NAME', 'Site Name・Store Name ');
define('VAL_STR_CORP_SITE_URL', 'Site URL');
define('VAL_STR_2FA_LOGIN', 'Login');
define('VAL_STR_2FA_PROF_CHANGE', 'Profile Changing');
define('VAL_STR_2FA_MONEY_OUT', 'Money-Out');
define('VAL_STR_2FA_TEXT', '2 Step E-Mail Verification (Corporate Account)');
define('VAL_STR_DEFAULT_ACCESS', 'Default Access');
define('VAL_STR_ELAPSED_TIME', 'Elapsed Time');
define('VAL_STR_SECONDS', 'sec(s).');
define('VAL_STR_LOADING_TRANSACTIONS', 'Loading Transactions...');
define('VAL_STR_ACCOUNT_DETAILS', 'Account Details');
define('VAL_STR_ACCOUNT_TRANSACTIONS', 'Account Transactions');
define('VAL_STR_SEARCH_MESSAGE', '0 Results Found.');
define('VAL_STR_IMPORT_MESSAGE', 'No Import Data.');
define('VAL_STR_ADMIN_EDIT', 'Edit');
define('VAL_STR_ADMIN_SAVE', 'Save');
define('VAL_STR_ADMIN_UPLOAD', 'Upload');
define('VAL_STR_ADMIN_NAME', 'Name');
define('VAL_STR_ADMIN_UNAME', 'Username');
define('VAL_STR_ADMIN_UANUMBER', 'User Account Number');
define('VAL_STR_ADMIN_UACCOUNT', 'User Account');
define('VAL_STR_ADMIN_ADD', 'Add');
define('VAL_STR_ADMIN_EAGENT', 'Cannot add child agent');
define('VAL_STR_ADMIN_REGISTER', 'Register');
define('VAL_STR_ADMIN_ECATEGORY', 'Edit Category');
define('VAL_STR_ADMIN_EDEPARTMENT', 'Edit Department');
define('VAL_STR_ADMIN_NOEXIST', 'Does not Exist');
define('VAL_STR_ADMIN_EXIST', 'Existence');
define('VAL_STR_ADMIN_NOERROR', 'No Error');
define('VAL_STR_ADMIN_IMPORTABLE', 'Importable');
define('VAL_STR_ADMIN_STORED', 'Stored');
define('VAL_KYC_SELECT_TARGET', 'Please Select Target!');
define('VAL_KYC_ADMIN_WL', 'Affiliated WL');
define('VAL_KYC_ADMIN_MUNICIPALITY', 'Municipality');
define('VAL_KYC_ADMIN_STRADDRESS', 'Street Address');
define('VAL_KYC_ADMIN_BIRTHDATE', 'Birth Date');
define('VAL_KYC_ADMIN_PNUMBER', 'Phone Number');
define('VAL_KYC_ADMIN_AGENT', 'Agent');
define('VAL_KYC_ADMIN_FILENAME', 'Filename');
define('VAL_KYC_ADMIN_UTYPE', 'Unknown Type');
define('VAL_KYC_ADMIN_DLIMAGEMES', 'There is no file to be downloaded.');
define('VAL_FEE_ADMIN_ALLAPP', 'All Application');
define('VAL_FEE_ADMIN_INDAPP', 'Individual Application');
define('VAL_STR_REQUEST_NORMAL', 'Normal');
define('VAL_STR_TOTAL_TARGETD', 'Target Date');
define('VAL_STR_WITHDRAW_APPLIED', 'Applied');
define('VAL_STR_WITHDRAW_NOTAPPLIED', 'Not Applied');
define('VAL_STR_WITHDRAW_APPLIEDIND', 'Applied');
define('VAL_STR_WITHDRAW_NOTAPPLIEDIND', 'Not Applied');
define('VAL_STR_TRANSFER_DATE', 'Date');
define('VAL_STR_TRANSFER_REMITAMMOUNT', 'Remittance Amount');
define('VAL_STR_TRANSFER_REMITSOURCENAME', 'Sender\'s Name');
define('VAL_STR_TRANSFER_REMITSOURCETYPE', 'Sender\'s Account Type');
define('VAL_STR_TRANSFER_REMITSOURCENUMBER', 'Sender\'s Account Number');
define('VAL_STR_TRANSFER_AMOUNTRECEIVE', 'Amount Received');
define('VAL_STR_TRANSFER_RECIPIENTNAME', 'Recipient\'s Name');
define('VAL_STR_TRANSFER_RECIPIETTYPE', 'Recipient\'s Account Type');
define('VAL_STR_TRANSFER_RECIPIETNUMBER', 'Recipient\'s Account Number');
define('VAL_STR_TRANSFER_EXCHANGERATE', 'Exchange Rate');
define('VAL_STR_TRANSFER_PTYPE', 'Processing Type');
define('VAL_STR_TRANSFER_PUSER', 'Person On Charge of Processing');
define('VAL_STR_DEFAULT_EXCHANGE_SETTING', 'Default'); // anton
define('VAL_STR_TYPE', 'Type');
define('VAL_STR_TOKEN', 'Token');

// bulk transfer validation remarks
define('VAL_STR_AMOUNT_OF_MONEY_CURRENCY_NOT_ENTERED', '[Amount of Money]: Currency Not Entered.');
define('VAL_STR_AMOUNT_OF_MONEY_ILLEGAL_CURRENCY_ENTERED', '[Amount of Money]: Invalid Currency Entered.');
define('VAL_STR_AMOUNT_OF_MONEY_NOT_ENTERED', '[Amount of Money]: Not Entered.');
define('VAL_STR_AMOUNT_OF_MONEY_NOT_A_NUMBER', '[Amount of Money]: Amount is not a number.');
define('VAL_STR_AMOUNT_OF_MONEY_GREATER_THAN_0_01', '[Amount of Money]: Please enter an amount greater than 0.01.');
define('VAL_STR_AMOUNT_OF_MONEY_JPY_INTEGER', '[Amount of Money]: Please enter JPY as an integer.');
define('VAL_STR_AMOUNT_OF_MONEY_2_DECIMAL_PLACES', '[Amount of Money]: Please enter an amount up to 2 decimal places.');
define('VAL_STR_PROCESSING_DATE_NOT_ENTERED', '[Processing Date]: Processing Date Not Entered.');
define('VAL_STR_PROCESSING_DATE_HALF_WIDTH', '[Processing Date]: Please enter Half-Width Processing Date.');
define('VAL_STR_PROCESSING_DATE_FORMAT_INVALID', '[Processing Date]: Invalid Processing Date Format.');
define('VAL_STR_PROCESSING_DATE_IS_PREVIOUS', '[Processing Date]: Previous Date');
define('VAL_STR_PROCESSING_DATE_DATE_INVALID', '[Processing Date]: Date is Invalid.');
define('VAL_STR_BALANCE_INSUFFICIENT_FUNDS', '[Balance]： Insufficient Funds.');

//flat 3 withdrawal
define('VAL_FLOAT_FLAT3_WITHDRAW_FEE', 0.005);

//withdrawal solutions
define('VAL_ARR_MONEYOUT_SOLUTIONS', array("Flat3","SDPay","International","H2P"));

// News /*anton*/
define('VAL_STR_NEWS_EXPOSETIME', "Release Date");
define('VAL_STR_NEWS_TITLE', "Title");
define('VAL_STR_NEWS_BODY', "Body");

// department /*anton*/
define('VAL_STR_DEPARTMENT', "Department");

//-----------------------------------------------------------------------//
// 文字コード
//-----------------------------------------------------------------------//
define('CHAR_SET_UTF_8', 'UTF-8');
define('CHAR_SET_SJIS', 'SJIS');
define('CHAR_SET_AUTO', 'auto');

//-----------------------------------------------------------------------//
// 正規表現
//-----------------------------------------------------------------------//
define('PREG_ASCII', '/^[a-zA-Z0-9]+$/');																		// 正規表現（半角英数）
define('PREG_PASSWORD', '/^[a-zA-Z0-9\$%&,-<=>@_~!\(\)\*\+\.\/\:\?\[\]\^\{\|\}]+$/');							// 正規表現（パスワード）
define('PREG_PASSWORD_SECOND_LOWER', '/[a-z]+/');																// 正規表現（最低文字列小文字）
define('PREG_PASSWORD_SECOND_UPPER', '/[a-zA-Z]+/');															// 正規表現（最低文字列大文字）
define('PREG_PASSWORD_SECOND_NUMBER', '/[0-9]+/');																// 正規表現（最低文字列数字）
define('PREG_ALPHABET', '/^[a-zA-Z]+$/');																		// 正規表現（半角英）
define('PREG_ALPHABET_SPACE', '/^[a-zA-Z ]+$/');																// 正規表現（半角英とスペース）
define('PREG_ASCII_STATE_CITY', '/^[a-zA-Z0-9 ,\-]+$/');														// 正規表現（半角英数の都道府県と市区町村用）
// define('PREG_NUMBER', '/^[0-9]+(\.[0-9]*)?/');																// 正規表現（半角数字）
define('PREG_NUMBER', '/^-?\d+(\.\d+)?$/');																		// 正規表現（半角数字）
define('PREG_NUMBER_ZIP_CODE', '/^[a-zA-Z0-9\- ]+$/');															// 正規表現（半角数字郵便番号）
define('PREG_NUMBER_TEL', '/^[0-9\-\+]+$/');																	// 正規表現（半角数字電話番号）
define('PREG_MAIL_ADDRESS', '/^([a-zA-Z0-9])+([a-zA-Z0-9\._\-])*@([a-zA-Z0-9_-])+([a-zA-Z0-9\._-]+)+$/');		// 正規表現（メールアドレス）
define('PREG_ASCII_SPACE', '/^[a-zA-Z0-9 ]+$/');																// 正規表現（半角英数と半角スペース）
define('PREG_ASCII_ADDRESS', '/^[a-zA-Z0-9 ,\/\-#\(\)]+$/');													// 正規表現（住所）
define('PREG_ASCII_WITHDRAW', '/^[a-zA-Z0-9 ,\.-]+$/');															// 正規表現（Withdraw入力用）
define('PREG_ASCII_EXTENSION', '/\.jpg$|\.jpeg$|\.gif$|\.png$|\.pdf$/i');										// 正規表現（KYC書類拡張子）
define('VAL_COPYRIGHT', 'Copyrights &copy; iWallet all rights reserved.');									// コピーライト
define('PREG_NUMBER_CURRENCY', '/^-?\d+(\.\d{1,2})?$/');
define('PREG_NUMBER_CURRENCY_JP', '/^-?\d+?$/');
define('PREG_INT_NUMBER_ONLY','/^0$|^-?[1-9][0-9]*$/');
define('PREG_ASCII_CN', '/^[\x{4e00}-\x{9fa5}]+$/u');

//SDPAY deposit
define('PREG_STRING_CHINESE_ONLY', '/^([\p{Han} ]+)$/u');

//flat3 withdrawal
define('PREG_STRING_KATAKANA_ONLY', '/^([\p{Katakana} ー]+)$/u');

$url = '`(?:https?+:(?://(?:(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]' .
		'|[!$&-,:;=])*+@)?+(?:\[(?:(?:[0-9a-f]{1,4}:){6}(?:' .
		'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
		'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
		'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
		':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|::(?:[0-9a-f' .
		']{1,4}:){5}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1' .
		'-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{' .
		'2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\\' .
		'd|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])' .
		')|(?:[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){4}(?:[0-' .
		'9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-' .
		'4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-' .
		'5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d' .
		'|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{' .
		'1,4}:)?+[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:){3}(?:' .
		'[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2' .
		'[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
		'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
		':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-' .
		'f]{1,4}:){0,2}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1,4}:)' .
		'{2}(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\\' .
		'd{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4' .
		']\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5' .
		'])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:' .
		'[0-9a-f]{1,4}:){0,3}[0-9a-f]{1,4})?+::[0-9a-f]{1,4' .
		'}:(?:[0-9a-f]{1,4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d' .
		'{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]' .
		'\d|25[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]' .
		')\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[' .
		'0-9a-f]{1,4}:){0,4}[0-9a-f]{1,4})?+::(?:[0-9a-f]{1' .
		',4}:[0-9a-f]{1,4}|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25' .
		'[0-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?' .
		':\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\\' .
		'd|1\d{2}|2[0-4]\d|25[0-5]))|(?:(?:[0-9a-f]{1,4}:){' .
		'0,5}[0-9a-f]{1,4})?+::[0-9a-f]{1,4}|(?:(?:[0-9a-f]' .
		'{1,4}:){0,6}[0-9a-f]{1,4})?+::|v[0-9a-f]++\.[!$&-.' .
		'0-;=_a-z~]++)\]|(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0' .
		'-5])\.(?:\d|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\\' .
		'd|[1-9]\d|1\d{2}|2[0-4]\d|25[0-5])\.(?:\d|[1-9]\d|' .
		'1\d{2}|2[0-4]\d|25[0-5])|(?:[-.0-9_a-z~]|%[0-9a-f]' .
		'[0-9a-f]|[!$&-,;=])*+)(?::\d*+)?+(?:/(?:[-.0-9_a-z' .
		'~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+|/(?:(?:[-.0' .
		'-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?:/(?:[-' .
		'.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+)*+)?+|' .
		'(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])++(?' .
		':/(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&-,:;=@])*+' .
		')*+)?+(?:\?+(?:[-.0-9_a-z~]|%[0-9a-f][0-9a-f]|[!$&' .
		'-,/:;=?+@])*+)?+(?:#(?:[-.0-9_a-z~]|%[0-9a-f][0-9a' .
		'-f]|[!$&-,/:;=?+@])*+)?+)|(?:&gt;){2}(\d++)`i';

// define('PREG_URL', $url);	// 正規表現（URL）
define('PREG_URL', '/^(https?|ftp)(:\/\/[-_.!~*\'()a-zA-Z0-9;\/?:\@&=+\$,%#]+)$/');	// 正規表現（URL）
//

//-----------------------------------------------------------------------//
// 通貨
//-----------------------------------------------------------------------//
define('JPY', 'JPY');
define('USD', 'USD');
define('EUR', 'EUR');
define('GBP', 'GBP');
define('HKD', 'HKD');
define('SGD', 'SGD');
define('CNY', 'CNY');
define('IDR', 'IDR');
define('PHP', 'PHP');
define('MYR', 'MYR');
define('THB', 'THB');
define('VND', 'VND');
define('PERCENT', 'PERCENT');
define('VAL_ALL', 'ALL');

define('VAL_ARRAY_ALLOWED_WITHDRAWAL_CURRENCY', array(
		'USD' => array('International'),
		'JPY' => array('International', 'Flat3'),
		'EUR' => array('International'),
		'GBP' => array('International'),
		'HKD' => array('International'),
		'SGD' => array('International'),
		'CNY' => array('International'),
		'PHP' => array('International'),
		'IDR' => array('International'),
		'MYR' => array('International'),
		'THB' => array('International'),
		'VND' => array('International'),
));

define('VAL_STR_CLEARSETTLE_NAME', 'Visa Card Direct');
define('VAL_STR_CLEARSETTLE_LOGO','img/visa.png');
define('VAL_STR_CLEARSETTLE_METHOD','CLEARSETTLE');
define('VAL_STR_CLEARSETTLE_FEE','5');
define('VAL_STR_CLEARSETTLE_TRANSACTIONFEE',CLEARSETTLE_SYMBOL.' '.CLEARSETTLE_RISK_FEE_EUR);

define('VAL_STR_LBTJ_NAME', 'Local Bank Transfer (Japan)');
define('VAL_STR_LBTJ_LOGO','img/local_bank.png');
define('VAL_STR_LBTJ_METHOD','LBTJ');
define('VAL_STR_LBTJ_FEE','2.3');

// anton
define('VAL_STR_CODE', 'Code');
define('VAL_STR_ACCESS', 'Access');

//additional status 09-26-18
define('VAL_STR_NORMAL_PAUSE', 'Suspended - Standard (dormant account)');
define('VAL_STR_EXEC_PAUSE', 'Suspended - Executive (dormant account)');

define('VAL_STR_WITHDRAW_FLAT3', 'Transfer Agency Service (Japan) Application');
define('VAL_STR_WITHDRAW_LBTC', 'Local Bank Transfer (China) Withdrawal Application');
define('VAL_STR_WITHDRAW', 'Withdrawal Application');

// HELP2PAY
define('VAL_STR_H2P_NAME','Local Bank Transfer (Southeast Asia)');
define('VAL_STR_H2P_LOGO','img'.DIRECTORY_SEPARATOR.'local_bank-new.png');
define('VAL_STR_H2P_FEE','2.80');
define('VAL_STR_H2P_TRANSACTIONFEE','Commission');
define('VAL_STR_H2P_METHOD','H2P');

define('VAL_STR_WITHDRAW_FLAT3_NAME', 'Transfer Agency Service (Japan)');
define('VAL_STR_WITHDRAW_LBTC_NAME', 'Local Bank Transfer (China)');
define('VAL_STR_WITHDRAW_H2P_NAME', 'Local Banlk Transfer (Southeast Asia)');


define('VAL_STR_WITHDRAW_H2P', 'Local Bank Transfer (Southeast Asia)');
define('VAL_STR_WITHDRAW_SOLUTION', 'Withdrawal Solution');
define('VAL_STRING_PAYMENT_FEES', 'Payment Fees');
define('VAL_STR_DORMANCY', 'Dormancy');
define('VAL_STR_MONTH_MAINTENANCE', 'Monthly Maintenance');
define('VAL_STR_LOGIN_HISTORY', 'Login History');
define('VAL_STR_INTERNAL_TRANSFER', 'Internal Transfer');
define('VAL_STR_BULK_TRANSFER', 'Batch Transfer');
define('VAL_STR_ACCOUNT_VIEWING', 'User Detail');


define('VAL_STR_BRONZE', 'Bronze');
define('VAL_STR_SILVER', 'Silver');
define('VAL_STR_GOLD', 'Gold');
define('VAL_STR_PLATINUM', 'Platinum');

define('VAL_STR_ZANETAPAY_NAME', 'UnionPay International(UPI)');
define('VAL_STR_ZANETAPAY_LOGO','img/unionpay_international.svg');
define('VAL_STR_ZANETAPAY_FEE','6');
define('VAL_STR_ZANETAPAY_TRANSACTIONFEE','transaction fee');
define('VAL_STR_ZANETAPAY_METHOD','UNIONPAY');

?>